/*-----------------------------START PAGINATION MOB.UA------------------------*/
div.pagination{background-color:#F2F2F2;font:18px Arial;height:60px;padding:5px 0 5px 10px;color:#101010;border:1px solid #959595}
div.pagination span {color:#7A7A7A}
div.pagination a {text-decoration:none;color:#101010;text-align:center;font-size:18px}
div.pagination div.list_of_pages{padding-left:20px}
div.pagination div.list_of_pages a{	display:block;float:left;padding:0 5px;border:1px solid #F2F2F2;line-height:28px;font-weight:bold;font-size:16px}
div.pagination div.list_of_pages a:hover{background:#FFFFFF;border:1px solid #C3C3C3;line-height:28px}
div.pagination div.list_of_pages div{float:left;	line-height:28px}
div.pagination div.list_of_pages a.current{background:#FED900;border:1px solid #FED900}
div.pagination div.next_prev a:hover{color:#046DB1}
div.pagination div.stride_list{bottom:10px;font:bold 12px Arial;float:right;padding-top:10px;padding-right:10px}
div.pagination div.stride_list select{margin-left:5px;width:auto}
/*-----------------------------START PAGINATION MOB.UA------------------------*/